Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 20:19:55 +0000

Chat transcript

	Harry Thu, 06/23/22 04:11:40 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 04:11:40 pm
		How do I place an order?
	Harry 04:11:59 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 04:12:28 pm
		Need a dual processor dedicated server
	Harry 04:12:44 pm
		May I know what is the configuration you are looking for your dedicated server? 
	Visitor 04:13:12 pm
		2 x 12 core processor
		128 gb ram
		and 30TB bandwith
		something like this
	Harry 04:15:55 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 04:16:33 pm
		Moshe Weiss
[email-masked]
+917-755-3461
	Harry 04:18:48 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 04:19:00 pm
		no
		thanks
	System 04:19:07 pm
		You archived the chat

	7m 27s

Chat has been opened from website: https://www.colocationamerica.com/product/silver-4214

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com